WordPress.org

Ready to get started?Download WordPress

Forums

Twitter Widget Pro - Whoa There! Cannot "Authorize New Account" (1 post)

  1. lukeyates1981
    Member
    Posted 11 months ago #

    I am having a problem authorising a twitter account on one of our sites when trying to set up the Twitter Widget Pro plugin. We have the plugin working on a different site, but it won't let us authorise the account on this other site.

    I have created the app on Twitter, including the Callback URL, copied the consumer keys across etc etc as per the instructions, and when I click the "Authorize New Account" button I get the following message from Twitter:

    Whoa there!
    The request token for this page is invalid. It may have already been used, or expired because it is too old. Please go back to the site or application that sent you here and try again; it was probably just a mistake.

    As I mentioned before, we have one site where we are using this plugin with no problems, and one site where we get this error. They are using different Twitter accounts, but it still seems kinda strange that we are now getting this error.

    FYI, the site with the problem is using Version 2.5.4 of this plugin, and version 3.4.2 of WordPress.

    For now I will need to find another twitter plugin, but I am really hoping we can resolve this issue as we really like this plugin :)

    FYI, this seems to be the same problem as this thread.

Reply

You must log in to post.

About this Topic

  • RSS feed for this topic
  • Started 11 months ago by lukeyates1981
  • This topic is not resolved
  • WordPress version: 3.4.2